DIAGRAPHICA(1)

NAME
DiaGraphica - interactive visual analysis of an LTS

SYNOPSIS
DiaGraphica [OPTION]... [INFILE]

DESCRIPTION
Multivariate state visualisation and simulation analysis for labelled transition systems (LTS's) in the FSM format. If an INFILE is not supplied then DiaGraphica is started without opening an LTS.

OPTIONS

OPTION can be any of the following:

--timings[=FILE]
    append timing measurements to FILE. Measurements are written to standard error if no FILE is provided

Standard options:

-q, --quiet
    do not display warning messages

-v, --verbose
    display short intermediate messages

-d, --debug
    display detailed intermediate messages

--log-level=LEVEL
    display intermediate messages up to and including level

-h, --help
    display help information

--version
    display version information

AUTHOR
Written by Hannes Pretorius, Ruud Koolen, Rimco Boudewijns.

REPORTING BUGS
Report bugs at <http://www.mcrl2.org/issuetracker>.

COPYRIGHT
Copyright © 2014 Technische Universiteit Eindhoven.
This is free software. You may redistribute copies of it under the terms of the Boost Software License <http://www.boost.org/LICENSE_1_0.txt>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
See also the manual at <http://www.mcrl2.org/release/user_manual/tools/DiaGraphica.html>.